Bug 126426 - /etc/logrotate.d/cups has execute permissions
Summary: /etc/logrotate.d/cups has execute permissions
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: cups   
(Show other bugs)
Version: 2
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-21 15:12 UTC by Barry Stewart
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version: 1.1.21-1.rc1.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-25 15:54:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Barry Stewart 2004-06-21 15:12:39 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040510

Description of problem:
The file /etc/logrotate.d/cups has execute permissions.  (No other
file in /etc/logrotate.d/ has execute permissions)

Version-Release number of selected component (if applicable):
cups-1.1.20-11.1

How reproducible:
Always

Steps to Reproduce:
1.  Install FC2 with cups
2.  View permissions on /etc/logrotate.d/cups



Actual Results:  Permissions are:

-rwxr-xr-x  1 root root 161 Jun  2 11:34 cups

Expected Results:  Permissions should be:

-rw-r--r--  1 root root 161 Jun  2 11:34 cups

Additional info:

I see this on two different installs of FC2.

Comment 1 Tim Waugh 2004-06-25 15:54:48 UTC
Fixed in 1:1.1.21-1.rc1.1.  Thanks for the report.


Note You need to log in before you can comment on or make changes to this bug.